@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(http://fonts.gstatic.com/s/lato/v11/5FbdueAKJ1eeO4CsvGhNRevvDin1pK8aKteLpeZ5c0A.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(http://fonts.gstatic.com/s/lato/v11/0DeoTBMnW4sOpD0Zb8OQSALUuEpTyoUstqEm5AMlJo4.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(http://fonts.gstatic.com/s/lato/v11/MZ1aViPqjfvZwVD_tzjjkwLUuEpTyoUstqEm5AMlJo4.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Slab Thin'), local('RobotoSlab-Thin'), url(http://fonts.gstatic.com/s/robotoslab/v6/MEz38VLIFL-t46JUtkIEgD07foQZrO1EElZKDKPS5Eo.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(http://fonts.gstatic.com/s/robotoslab/v6/dazS1PrQQuCxC3iOAJFEJd6Naowg1QhaIq8kLGtQSos.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(http://fonts.gstatic.com/s/robotoslab/v6/dazS1PrQQuCxC3iOAJFEJTdGNerWpg2Hn6A-BxWgZ_I.ttf) format('truetype');
}

#logo_large {
    text-indent: -9999px;
    background: url(../img/forsmag_transparent.png) center center no-repeat;
    background-size:300px;
    height:450px;
}

#slider {
    height: 350px;
    background: #d8d9db url(../img/mountains.jpg) center center;
    background-size: cover;
    position: relative;
    margin-bottom:4rem;
    border-top:1px solid #d8d9db;
    border-bottom:1px solid #d8d9db;
}

#slider blockquote {
    height:300px;
    width:300px;
    background: rgba(255,255,255,0.8);
    border-radius:150px;
    margin:25px auto;
    text-align: center;
}

@media only screen and (min-width: 64.063em) {
#slider blockquote {
    height:300px;
    width:300px;
    background: rgba(255,255,255,0.8);
    border-radius:150px;
    position: absolute;
    margin:0;
    top:25px;
    right:50px;
    text-align: center;
}
    }

#slider blockquote p {
    display: table-cell;
    vertical-align: middle;
    height: 300px;
    font-size: 1.2rem;
}

.profile h3 {
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    color:#457385;
    font-size: 1.4rem;
    margin-top:2rem;
}

.profile h4 {
    font-weight: 300;
    text-align: center;
    font-size: 1.1rem;    
}

.profile p i {
    font-weight: 300;
    text-align: center;
    font-size: 1.5rem; 
}

.profile p {
    font-weight: 300;
    text-align: center;
    font-size: 1rem; 
}

.profile i {
    margin:0 5px;
}

#logo {
    z-index: 999;
}

.post-img {
    margin-bottom:40px;
}

#two {
/*     background: url(../img/greg.jpg) center center; */
    height:auto;
    
}

/*
.snippet-image, .aio-info {
visibility: hidden;
}

.snippet-data-img .star-img {
    visibility: visible;
}

#snippet-box, .snippet-title {
    background: transparent !important;
    border: none !important;
}
*/

/*
.ratings {
    position: absolute;
    display: block;
}

.star-rating-control {
    margin: 0 auto;
}
*/

/*
.overlay {
  position: relative;
  width:100%;
  height:100%;
  opacity:0.5;
  background: white;
}
*/

/*
.overlay:after {
  position: absolute;
  content:"";
  top:0;
  left:0;
  width:100%;
  height:100%;
  opacity:0.4;
  background: black;
  z-index: 99;
}
*/

#one .columns, #post-img .columns {
    text-align: center;
    line-height:100vh;
}

/*
#magellan {
    position: relative;
    height:100px;
    top:-100px;
    text-align: center;
    z-index: 999;
}
*/

/*
.sub-nav {
    display: inline-block;
    line-height: 100px;
    padding-top:0;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
*/

/*
.icon-bar {
    bottom:0;
    position: fixed !important;
    z-index: 99999;
}

[data-magellan-expedition] {
    padding:0;
}
*/

/*
#magellan.fixed {
    height: 60px;
    background: #18191b;
}

#magellan.fixed .sb-search {
    
	height: 60px;

}

#magellan.fixed input.sb-search-input {
	height: 60px;
}
*/

#blog, #post {
    margin-bottom:100px;
}

#blog article {
    margin-bottom:30px;
}

#blog .pagination-centered {
    margin-top:70px;
}

.title-area {
    width:100%;
}

h1 {
    font-weight: 100;
    font-size: 2.5em;
    text-align: center;
    text-transform: uppercase;
    color:rgb(222,183,100);
    margin-bottom: 2em;
    font-family: 'Lato';    
}

.profile-img {
    border-radius:50%;
    border:1px solid #88898b;
    max-width: 400px;
    margin:0 auto;
    display: block;
}

.top-bar .name h1 a {
    font-size:1.2rem;
    font-weight: 300;
    color:#457385;
}

.profile .dp {
    
    font-size: 0.8rem;
}

.top-bar .name h2 a {
    font-size:1rem;
    font-weight: 300;
}

#page_sidebar h4 {
    font-weight: 100;
    font-size: 1em;
    text-align: center;
    text-transform: uppercase;
    background-color:rgb(72,73,75);
    color:#fff;
    font-family: 'Roboto Slab';
    padding:7px 0;
}

#blog article {

}

#blog h2 {
    font-size: 1.4rem;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    color:#6D92A0;
    font-family: 'Lato';
}

#post h2 {
    font-weight: 100;
/*     font-size: 3rem; */
    text-align: center;
    text-transform: uppercase;
    color:rgb(222,183,100);
    font-family: 'Roboto Slab';
    margin-top:0rem;
}

#post h3 {
    font-weight: 300;
/*     font-size: 2em; */
    text-transform: uppercase;
    color:rgb(222,183,100);
    margin-top:3rem;
    font-family: 'Roboto Slab';
    margin-bottom:1rem;
}

@font-face {
    font-family: 'socicon';
    src: url('../fonts/socicon-webfont.eot');
    src: url('../fonts/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon-webfont.woff') format('woff'),
         url('../fonts/socicon-webfont.woff2') format('woff2'),
         url('../fonts/socicon-webfont.ttf') format('truetype'),
         url('../fonts/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-transform: initial;
}

.socicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'socicon';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  text-transform: lowercase;
}
.socicon:empty{
    width: 1em;
}

.socicon-twitter:before { content: "a"; }
.socicon-facebook:before { content: "b"; }
.socicon-500px:before { content: "w"; }
.socicon-instagram:before { content: "x"; }
.socicon-pinterest:before { content: "d"; }
.socicon-mail:before { content: "@"; }

#blog .article_date, #post .article_date {
    text-align: center;
    padding-top: 1em;
    text-transform: uppercase;
    color:#999;
    font-weight: 300;
    font-size: 0.8em;
    margin-bottom: 0;
}


#post .article_date {
    margin-top:50px;
}

#post h2 {
    margin-bottom:30px;
}

#blog .article_desc {
    font-weight: 300;
}

#post .article_content p, #intro p, #post p, .article_excerpt p, #post li, #post .article_content ol li, /* #post span, */ .comment-list p, #method p {
    font-weight: 300;
    font-size:1.2rem;
}

#post .article_content p:first-of-type, #post .article_excerpt > p:first-of-type {
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom:2.8rem;
}

#page_sidebar {
    font-size: 1rem;
}

.micro.button {
    border-radius: 2px;
    padding:5px 8px;
    background: #88898b;
    color:#fff;
    border:1px solid #88898b;
}

.micro.button:hover {
    background:#58595b;
    border-color: #58595b;
    color:#fff;
}


/*
.sub-nav dd a {
    color:#fff;
    position: relative;
    z-index: 9;

}
*/

#svg {
    height:40px;
}

#svg a {
    cursor: pointer;
}

.sub-nav dd.active a {
    background: transparent;
/*     color:#2F9D84; */
    color: #fff;
    border-radius: 0;    
    border-bottom:none;
}

.sub-nav dd.active a:hover {
    background: transparent;
}

.sub-nav dd a {
    text-decoration: none;
    position: relative;
}

.sub-nav dd a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #e8e9eb;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}

.sub-nav dd.active a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #e8e9eb;
  visibility: visible
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.sub-nav dd a:hover {
    color:#e8e9eb;
/*     border-bottom:2px solid #e8e9eb;  */
}

.sub-nav dd a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  color:#e8e9eb;
}

#svg a:before, #svg a:hover:before {
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}

.sub-nav dd a.socicon:hover {
    border-bottom:none;
}

#page-sidebar #light {
    background: #f8f9fb;
    padding:50px 0;
    border-top:1px solid #d8d9db;
    background:#f8f9fb;    
}

#page-footer #dark {
    background: #f8f9fb;
    padding:50px 0;
    border-top:1px solid #d8d9db;
    color:#38393b;
}

#meta {
    border-top:1px solid #d8d9db;
    border-bottom:1px solid #d8d9db;
    background: #f8f9fb;
    border-radius: 2px;
    padding:50px;
    margin:50px 0;

}

#ingredients {
    border-top:1px solid #d8d9db;
    border-bottom:1px solid #d8d9db;
    background: #f8f9fb;
    border-radius: 2px;
    padding:50px;
    margin:50px 0;
}

#ingredients h3, #comments h3, #social-sharing h3, .article_content h3 {
    margin-top:0;
}

#ingredients h4, #comments h4, #social-sharing h4, .article_content h4 {
    font-family: 'Roboto Slab';
}

#social-sharing {
    border-top:1px solid #d8d9db;
    border-bottom:1px solid #d8d9db;
    background: #f8f9fb;
    border-radius: 2px;
    padding:50px;
    margin:50px 0;
}

#social-sharing {
    text-align: center;
    background: #38393b;
    color:#f8f9fb;
    border:0;
}

#social-sharing h4 {
    color:#fff;
}

#method ol {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;
    margin-left: 3.5em;
    padding: 0;     
    counter-reset: li-counter;
}

#method ol > li {
    position: relative;
    margin-bottom: 2em;
    padding-left: 1.5em;
    min-height: 3em;
}

#method ol > li:before {
    position: absolute;
    top: 0;
    left: -1.5em;
    width: 0.8em;
    font-size: 2em;
    line-height: 1.5em;
    font-weight: 300;
    text-align: right;
    color: #f8f9fb;
    height:1.5em;
    width:1.5em;
    border-radius:1.5em;
    text-align: center;
    font-family: 'Roboto Slab';
    content: counter(li-counter);
    counter-increment: li-counter;
    background: #18191b;
}

#page-footer ul, #page-sidebar ul {
    list-style: none;
    margin-left: 0;
    font-weight: 300;
}

#blog article {
    position:relative;
}

.article_categories {
text-align: center;
}

.cc_container {
    font-family: Lato !important;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    background-color: #d39c29 !important;
    color:#fff !important;
}


#page-footer h4, #page-sidebar h4 {
    font-family: 'Roboto Slab';
    font-weight:300;
    text-transform: uppercase;
    font-size: 1.2em;
}

#page-footer #dark a {
    color:#38393b;
}

#page-footer #dark a:hover {
    color:#18191b;
}

#page-footer #dark h4 {
    color:rgb(222,183,100);
}

#page-sidebar #tags .button {
    margin-bottom: 1px;
}

#page-footer label {
    color:#f8f9fb;
    text-transform: uppercase;
    font-weight: 300;
}

#page-footer input[type="text"], #page-footer input[type="email"], #page-footer textarea {
    border-color:#18191b;
    color:#18191b;
    background: #f8f9fb;
    font-size: 1.2em;
    font-weight: 300;
    border-radius: 2px;
}

#page-footer #dark .button, #page-footer #dark input[type="submit"].button.small, #page-footer #dark .button:hover {
    color:#18191b;
    border-radius: 2px;
    margin-top:16px;
    margin-right:1px;
}

#page-footer textarea {
    resize: none;
    height:150px;
}

.inline-list.list-center {
    text-align: center;
    margin-bottom: 37px;
}

.inline-list.list-center li {
    display: inline-block;
    float: none;
}

#post .article_tags {
    margin-bottom:21px;
}

#blog .small.button, #post .small.button {
    background: transparent;
    border:1px solid rgb(222,183,100);
    color: rgb(222,183,100);
    text-transform: uppercase;
    border-radius: 2px;
}

#blog .small.button:hover {
    background:rgb(222,183,100);
    color:#fff;
}

#blog .tiny.button, #post .tiny.button {
    background: transparent;
    border:1px solid #6D92A0;
    color: #6D92A0;
    text-transform: uppercase;
    border-radius: 2px;
}

#blog .centered {
    display: block;
    text-align: center;
}

#blog .tiny.button:hover, #post .tiny.button:hover {
    background:#6D92A0;
    color:#fff;
}

#wpcomm .wc-comment-title {
    font-weight: 300 !important;
    font-size: 1rem !important;
}

#wpcomm .wc-field-submit input[type="button"] {
    border:none !important;
}

#wpcomm .wc-comment-author {
    font-weight: 300;
}

.wc_show_hide_loggedin_username {
    font-size: 1rem;
}

#post span.wc_header_text_count {
    font-size: 1rem;
}

#wpcomm .avatar {
    border:none !important;
    padding:0 !important;
    border-radius:48px;
}


/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */

.star-rating-control {
    line-height: 1.2rem;
    height:1.2rem;
}
div.rating-cancel{position: relative !important;display: inline-block;cursor: pointer;font-size:0;line-height: 2rem;height:2rem;margin-right:0.5rem;}
div.rating-cancel a:before {
    font-family: FontAwesome;
    font-size: 1.2rem;
    line-height: 2rem;
    height:2rem;
    color:#d8d9db;
    z-index: 9999;
    content: "\f00d";
}

div.star-rating{position: relative !important;display: inline-block;cursor: pointer;font-size:0;margin-right:0.2rem;height:2rem;line-height:2rem;}
div.star-rating a:before{
    font-family: FontAwesome;
    font-size: 1.2rem;
    line-height:2rem;
    z-index: 9999;
    color:#d8d9db;
    content: "\f005";}
div.rating-cancel a,div.star-rating a{width:50px;height:2rem;line-height: 2rem;margin:0;}
div.star-rating-on a:before{content:"\f005"}
div.star-rating-hover.star-rating a:before{color:rgb(222,183,100);content:"\f005";}
div.star-rating-hover.rating-cancel a:before{content:"\f00d"}

div.star-rating-readonly a{cursor:default !important}

.star-rating-result:before {
    font-family: FontAwesome;
    font-size:1.2rem;
    content:"\f005";
    display: inline-block;
    width:1rem;
    margin-right:0.2rem;
    height: 1.2rem;
    color:rgb(222,183,100);
}

.star-rating-result.gray:before {
    color:#d8d9db;
}

#search-wrapper {
    width:100%;
    position: absolute;
    background: transparent;
    left:0;
    z-index: 8;
}

.sub-nav {
    position: relative;
    padding-right:70px;
    z-index: 2;
    margin-bottom: 0;
}

.sb-search {
	position: relative;
	width: 0%;
	min-width: 60px;
	height: 100px;
	float: right;
	overflow: hidden;

	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;

	-webkit-backface-visibility: hidden;
}

input.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	width: 100%;
	height: 100px;
	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 20px;
	box-sizing: border-box;
	font-family: inherit;
	font-size: 1.2rem;
	color: #deb764;
}

input[type="search"].sb-search-input {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}

.sb-search-input::-webkit-input-placeholder {
	color: #deb764;
}

.sb-search-input:-moz-placeholder {
	color: #deb764;
}

.sb-search-input::-moz-placeholder {
	color: #deb764;
}

.sb-search-input:-ms-input-placeholder {
	color: #deb764;
}

.sb-icon-search,
.sb-search-submit  {
	width: 60px;
	height: 100%;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 100px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #fff;
	background: #d39c29;
	z-index: 90;
	font-size: 22px;
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
	content: "\f002";
}

.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #d39c29;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

